Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Upgrade ACS 4.1.3.12.to 4.1.4.13

Hi,

We have ACS appliance with this Application Versions :

- Cisco Secure ACS : 4.1.3.12

- Appliance Management Sofware : 4.1.3.12

- Appliance Base Image : 4.1.1.4

We must patch this appliance to 4.1.4.13.12

Could you tell me if we can apply this patch with our Appliance Base Image or we must upgrade this before applying the patch ?

Because on documentations, I don't really understantd if it's necessary to have the same Appliance base Image or not ?

Thanks for your help

regards

3 REPLIES

Re: Upgrade ACS 4.1.3.12.to 4.1.4.13

No need to upgrade base image. Simply go ahead and apply the patch. Also first go through readme.txt file before starting upgrade.

Regards,

~JG

Do rate helpful posts

Re: Upgrade ACS 4.1.3.12.to 4.1.4.13

As currently you are on,

- Cisco Secure ACS : 4.1.3.12

- Appliance Management Sofware : 4.1.3.12

Before applying patch 4.1.4.13.12. Please upgrade your ACS SE to version 4.1.4.13, if you apply patch 4.1.4.13.12 on version 4.1.3.12, your ACS service will stop, and you wont be able to rollback it back. you would be required to re-image the ACS SE, get it to version 4.1.3.12 restore the database etc....

As JG said, we do not need to upgrade the base image, but Management and Cisco Secure ACS respectively is a must before you apply 4.1.4.13.12 Patch.

Regards,

Prem

Community Member

Re: Upgrade ACS 4.1.3.12.to 4.1.4.13

Ok thanks for your help

I must upgrade first the Cisco Secure Acs and Applaince Manager Software (4.1.3.12) to 4.1.4.13.

After, we must apply patch 4.1.4.13.12 to the same services.

Ok thanks for your help

regards

362
Views
0
Helpful
3
Replies
CreatePlease to create content